
@media screen and (min-width: 768px) {
.linkBox img{
	width:222px;
	height:200px;
	}
.linkBox > a{
	width:auto;
	height:auto;
	line-height:0;
	}

}
.linkBox > a{
	line-height:0;
	}
#mainView .txt_area{
	position: absolute;
	top: 100px;
	left: 80px;
	color: #fff;
}
#mainView .txt_area h1{
	font-size: 4.5em;
	line-height: 120%;
	margin-bottom: 0.2em;
}
#mainView .txt_area p{
	font-size: 1.1em;
	line-height: 160%;
}
#mainView .pc_br{
	display: none;
}
@media screen and (max-width: 767px){
#mainView .txt_area{
    position: relative;
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
	top: 15px;
	left: 25px;
    right: auto;
	margin: 0;
	padding-bottom: 15px;
	}
#mainView .txt_area h1{
	font-size: 2.5em;
	}
#mainView .pc_br{
	display: inline-block;
	}
#mainView .sp_br{
	display: none;
	}
}